[setup]
AppTitle      =  触发时间
;----------------中文版
Version       =  中文版
Ename         =  TriggerTime
AppName       =  tt.exe
SoftId        =  287014
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2017/5/17 16:52:00 
RunNum        =63
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
